cmd_libbb/perror_nomsg_and_die.o := mips-linux-gnu-gcc -Wp,-MD,libbb/.perror_nomsg_and_die.o.d   -std=gnu99 -Iinclude -Ilibbb  -include include/autoconf.h -D_GNU_SOURCE -DNDEBUG -D_LARGEFILE_SOURCE -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -D"BB_VER=KBUILD_STR(1.14.1)" -DBB_BT=AUTOCONF_TIMESTAMP  -Wall -Wshadow -Wwrite-strings -Wundef -Wstrict-prototypes -Wunused -Wunused-parameter -Wunused-function -Wunused-value -Wmissing-prototypes -Wmissing-declarations -Wdeclaration-after-statement -Wold-style-definition -fno-builtin-strlen -finline-limit=0 -fomit-frame-pointer -ffunction-sections -fdata-sections -fno-guess-branch-probability -funsigned-char -static-libgcc -falign-functions=1 -falign-jumps=1 -falign-labels=1 -falign-loops=1 -Os -fpie -EL    -D"KBUILD_STR(s)=\#s" -D"KBUILD_BASENAME=KBUILD_STR(perror_nomsg_and_die)"  -D"KBUILD_MODNAME=KBUILD_STR(perror_nomsg_and_die)" -c -o libbb/perror_nomsg_and_die.o libbb/perror_nomsg_and_die.c

deps_libbb/perror_nomsg_and_die.o := \
  libbb/perror_nomsg_and_die.c \
  include/platform.h \
    $(wildcard include/config/werror.h) \
    $(wildcard include/config///.h) \
    $(wildcard include/config/nommu.h) \
    $(wildcard include/config//nommu.h) \
    $(wildcard include/config//mmu.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/byteswap.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/byteswap.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/endian.h \
    $(wildcard include/config/.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/features.h \
    $(wildcard include/config/c99.h) \
    $(wildcard include/config/c95.h) \
    $(wildcard include/config/ix.h) \
    $(wildcard include/config/ix2.h) \
    $(wildcard include/config/ix199309.h) \
    $(wildcard include/config/ix199506.h) \
    $(wildcard include/config/en.h) \
    $(wildcard include/config/en/extended.h) \
    $(wildcard include/config/x98.h) \
    $(wildcard include/config/en2k.h) \
    $(wildcard include/config/gefile.h) \
    $(wildcard include/config/gefile64.h) \
    $(wildcard include/config/e/offset64.h) \
    $(wildcard include/config/d.h) \
    $(wildcard include/config/c.h) \
    $(wildcard include/config/ile.h) \
    $(wildcard include/config/ntrant.h) \
    $(wildcard include/config/tify/level.h) \
    $(wildcard include/config/i.h) \
    $(wildcard include/config/ern/inlines.h) \
    $(wildcard include/config/ern/inlines/in/libc.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/predefs.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/cdefs.h \
    $(wildcard include/config/espaces.h) \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/wordsize.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/gnu/stubs.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/endian.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/arpa/inet.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/netinet/in.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/stdint.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/wchar.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/socket.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/uio.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/types.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/types.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/typesizes.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/time.h \
  /opt/toolchains/mips-4.3-154/bin/../lib/gcc/mips-linux-gnu/4.3.3/include/stddef.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/select.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/select.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/sigset.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/time.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/sysmacros.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/pthreadtypes.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/uio.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/socket.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/sockaddr.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm/socket.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm/sockios.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm/ioctl.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/in.h \
  /opt/toolchains/mips-4.3-154/bin/../lib/gcc/mips-linux-gnu/4.3.3/include/stdbool.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/mount.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/ioctl.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/ioctls.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/asm/ioctls.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/bits/ioctl-types.h \
  /opt/toolchains/mips-4.3-154/bin/../mips-linux-gnu/libc/usr/include/sys/ttydefaults.h \

libbb/perror_nomsg_and_die.o: $(deps_libbb/perror_nomsg_and_die.o)

$(deps_libbb/perror_nomsg_and_die.o):
